Subject: RE: EPSA/EEI on Reliability
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 26 Sep 2001 16:40:03 -0700 (PDT)

EISB will go forward irregardless of the electric quadrant getting formed.  But the real issue of course is forming this quadrant. 

The EISB  new By-Laws will be publicly available in a couple/few weeks.  It will be able to accomodate ANY type of organization for each of it quadrants.  If the Wholesale Electric Quadrant (WEQ) wants to include both reliability and commercial standards, it may.  If the WEQ wants only to address commerical it may...and every permutation of the two.  So, EISB is flexible enough.  One possibility that has been proposed (and I believe it comes from the NERC staff) is that NERC could be "reliability only" and operate with a Memorandum of Understanding with the EISB WEQ that would be focused on commercial issues.  Not a winner for us - but just to show you how flexible the EISB charter will be.

I will get you more comments on details of EEI language later.

 -----Original Message-----
From: 	Shelk, John  
Sent:	Wednesday, September 26, 2001 6:36 AM
To:	Yeung, Charles; Shapiro, Richard; Steffes, James D.
Cc:	Robertson, Linda; Nersesian, Carin; Novosel, Sarah
Subject:	RE: EPSA/EEI on Reliability

Charles --

Thanks for the reply.  Your thoughts on the EEI draft in terms of details would be helpful.  As I read it, we still have the problems with the EEI draft that we had with the NERC draft on which it is based -- deference, regional rules variances, regional reliability entities, regional advisory boards, limits on FERC authority, etc., etc.  It would also be helpful to have input on whether the plans for EISB could go forward if legislation like the EEI bill were enacted into law.  It would seem not since the "SRO" would focus only on "reliability" as defined by how the bill defines what matters are subjects for an "organization standard."

 -----Original Message-----
From: 	Yeung, Charles  
Sent:	Tuesday, September 25, 2001 7:02 PM
To:	'Shelk, John'; Shapiro, Richard; Steffes, James D.
Cc:	Robertson, Linda; Nersesian, Carin; Novosel, Sarah
Subject:	RE: EPSA/EEI on Reliability

I guess the point of debate is what is meant by "self-regulating" ?  Can we live with such a name in the language - as long as the language has all the hooks to FERC and other regulators? ( No deference, etc.)  If the language is there that we want - then from the other guys' side, what do THEY see left in the name "self-regulating"?  I think we need to understand this before we can be comfortable with any type of support for "SRO".

 -----Original Message-----
From: 	Shelk, John  
Sent:	Tuesday, September 25, 2001 9:25 AM
To:	Shapiro, Richard; Steffes, James D.; Yeung, Charles
Cc:	Robertson, Linda; Nersesian, Carin; Novosel, Sarah
Subject:	EPSA/EEI on Reliability

This follows up on Rick's inquiry late last week on the talks between EPSA and EEI on reliability.  Yesterday I spoke with Mark Bennett and Donn Salvosa of the EPSA staff.  Mark did the talking.  The upshot is that EPSA and EEI are meeting to see if they can't agree on reliability legislation.  EEI is working off of the NERC draft and has sent a version to EPSA dated 9/14 (see attached) that was the basis for last Thursday's meeting.  EPSA is now doing some drafting of its own.

I need to read the 9/14 draft, but the fact that they are working off of the old NERC language is of considerable concern.  EPSA staff emphasizes the value of having EEI off the NERC reservation (which is good in terms of showing that there is NERC "consensus"), but I think EPSA staff may be "too flexible" in how they are approaching it.  I reminded them of our position and concerns and of Jim's prepared statement on EPSA's behalf filed for the Sept. 11 Barton hearing.  EPSA staff claims that other EPSA members are OK with them embarking on this project.

It is not clear if this effort will succeed.  EPSA staff said EEI's board insists on having engineers do reliability, which is objectionable to EPSA.  EPSA staff seems to think that some type of reliablity SRO is inevitable and that it is wise to get the best one they can.  I will check with some other EPSA members.

 << File: EEIDraftLegTexttoEPSA091401.doc >>